.logout-btn-wrapper .logout-btn {
    display: flex;
    flex-direction: row;
    justify-content: end;
}

.board-member-login-form {
    max-width: 600px;
    margin: 50px auto;
}

.board-member-login-form form {
    padding: min(3rem, 10%);
    box-shadow: var(--box-shadow);
}

.board-member-login-form form label {
    font-weight: 700;
}

.board-member-login-form form input {
    margin-top: 10px;
}

.board-member-login-form .login-username {
    margin-bottom: 1.5rem;
}

.board-member-login-form .login-password {
    margin-bottom: 3rem;
}

/* Tabs */
.tabs {
  width: 100%;
  /* max-width: 800px; */
  margin: 0 auto;
  font-family: sans-serif;
}

.tab-nav {
  display: flex;
  gap: 64px;
  list-style: none;
  padding: 0;
  margin: 0 0 10px 0;
  border-bottom: 1px solid #ccc;
}

.tab-nav li {
  padding: 8px 12px;
  cursor: pointer;
  color: #000;
  font-weight: 500;
  transition: color 0.2s;
}

.tab-nav li.active {
  color: #0092d0;
	border-bottom: 6px solid #0092d0 !important;
}

.tab-content {
  display: none;
}

.tab-content.active {
  display: block;
}

/* Accordion */
.accordion-item {
  border-bottom: 1px solid #eee;
}

.accordion-header {
  cursor: pointer;
  padding: 32px!important;
  background: var(--color-header-top-bg); /* light cream */
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 500;
	color:#fff;
	font-size:calc(8px + 0.8vw);
}

.accordion-header::after {
  content: "⌄";
  transition: transform 0.2s;
}

.accordion-body {
  display: none;
  padding: 12px 16px;
  background: #fff;
}

.accordion-body.active {
  display: block;
}

.accordion-header.active::after {
  transform: rotate(-180deg);
}
